Subject: Request #10250333: How would you rate the support you received?
From: Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 09 Apr 2022 16:02:18 +0000

Hello Ashish Dabral,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.zendesk.com/requests/10250333/satisfaction/new/W5XhH0hdjBInQELWG2sQm21Np?locale=1

Here's a reminder of what this request was about:

----------------------------------------------

Zendesk, Apr 5, 2022, 8:41 AM CDT

(08:21:29 AM) Achi: Thanks for staying online Ashish. Upon checking, I found this article that might help: https://support.zendesk.com/hc/en-us/articles/4408832356762  
  
It looks like it has some HTML customization which is out of our scope of support, but you can use the article as your reference.

----------------------------------------------

Zendesk, Apr 5, 2022, 8:18 AM CDT

(07:46:45 AM) Web User [email-masked]: Hi
(07:47:12 AM) Web User [email-masked]: I want to use different logo in Email notification
(07:47:26 AM) Web User [email-masked]: For example we have 2 brands
(07:48:29 AM) Web User [email-masked]: in the First brand, we want to send logo1 and in the Second brand, we want to send logo2. How can we set up that? 
(07:52:21 AM) Achi: Thanks for getting back!  
  
I just wanted to check my understanding. So in email notification, you want to use the logo associated with the brands. If Brand 1, it should be logo 1, if Brand 2, logo 2 should appear. Am I correct?
(07:52:50 AM) Web User [email-masked]: correct
(07:53:59 AM) Achi: Alright, thanks for confirming. Let me check on that.
(07:54:11 AM) Web User [email-masked]: thanks
(07:55:20 AM) Achi: No problem. Also on your email notifications, are you using Agent Signatures to put your brand signature or logo in there?
(07:57:44 AM) Web User [email-masked]: that not an issue, in the top we want to add different logo
(07:59:57 AM) Achi: Okay, can you clarify which top are you referring to? If you have a screenshot to show which top is it, that would be very helpful for me to identify.
(08:02:37 AM) Web User [email-masked] uploaded: que.png
URL: https://media.smooch.io/apps/5ffee51aa22404000cf925c5/conversations/570f7326b7a45e1cf26d6409/PMcWnvyy28RcQrc5ABUkHh5A/que.png
Type: image/jpeg
Size: 32039
(08:02:53 AM) Web User [email-masked]: We wanted to use diff logo here
(08:06:48 AM) Achi: I see, can you provide the whole screenshot? I just want to get a little context about where it was taken.
(08:08:09 AM) Web User [email-masked] uploaded: que1.png
URL: https://media.smooch.io/apps/5ffee51aa22404000cf925c5/conversations/570f7326b7a45e1cf26d6409/GZklAis4GPX505xx8ww4B52H/que1.png
Type: image/jpeg
Size: 48109
(08:08:16 AM) Web User [email-masked]: here it is
(08:13:01 AM) Achi: Thank you, I'm checking on it.

----------------------------------------------

Zendesk, Apr 5, 2022, 7:46 AM CDT

(07:46:04 AM) Achi: When you have a moment, please review my responses and reply back with the additional information requested, and we can continue the conversation from there

----------------------------------------------

Zendesk, Apr 5, 2022, 7:35 AM CDT

(07:21:19 AM) Z Bot: Hi there. 
(07:21:20 AM) Z Bot: I'm Z Bot.
(07:21:20 AM) Z Bot: How can I help?
(07:21:34 AM) Web User [email-masked]: Different logo in Email notification
(07:21:35 AM) Z Bot: It sounds like you need help with customizing the look and feel of your Zendesk widget.
(07:21:35 AM) Z Bot: Is that right? Or do you need help with something else?

CUSTOMIZE WIDGET, SOMETHING ELSE
(07:21:37 AM) Web User [email-masked]: Something else
(07:21:38 AM) Z Bot: Are you looking for information on one of these other topics?

ADD WIDGET TO WEBSITE, WIDGET NOT SHOWING ON WEBSITE, NO, CONNECT TO AGENT
(07:21:39 AM) Web User [email-masked]: No, connect to agent
(07:21:40 AM) Z Bot: Help me route you to the best agent by answering these questions:
(07:21:41 AM) Z Bot: 
(07:24:45 AM) Web User [email-masked]: How is this impacting your business?: A major feature stopped working
Which product do you need help with?: Ticketing system (Support)
Share additional details: I have question regarding Brand Signature
(07:24:48 AM) Z Bot: Would you like to leave a message for our team to investigate, or be connected to the next available agent?

LEAVE A MESSAGE, WAIT FOR NEXT AGENT
(07:24:51 AM) Web User [email-masked]: Wait for next agent
(07:24:52 AM) Z Bot: I'm finding the right agent to join this conversation.
(07:24:52 AM) Z Bot: Someone will be with you in 15 minutes.
(07:25:31 AM) Web User [email-masked]: ok
(07:34:49 AM) Achi: Hi Ashish, thanks for reaching out! How can I help you with brand signature?

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[4GVKE9-YQ927]